flutter环境配置问题

解决:libimobiledevice and ideviceinstaller are not installed.

https://blog.csdn.net/weixin_34233618/article/details/87046699

推荐阅读更多精彩内容